<?php
// $Id: page-branch-list.tpl.php,v 1.2 2009/03/15 00:19:30 rcrowther Exp $

/**
 * @file page-branch-list.tpl.php
 *
 * Theme implementation to display a page of branch items.
 *
 *
 * Available variables:
 * - $name: the (sanitized) name of the menu.
 * - $description: Any (sanitised) description added to the menu.
 * - $body: (sane) HTML of the branch item list.
 * - $vid: vocabulary id of the branch (db autogenerated, so sane).
 * - $tids: term ids of the branches(db autogenerated, so sane).
 * - $is_terms: Flag, if not a term list is a node list.
 *
 * Used TOGETHER $vid and $tid can generate unique ids for each use of the template.
 *
 *
 * Other variables:
 * - $branch?: Full term object AS ARRAY. Contains data that may not be safe. Also, could contain vocabulary data, or term data, depends on the page type.
 * - $zebra: Outputs either "even" or "odd". Useful for zebra striping in listings.
 *
 *
 * NOTE: This template uses some CSS from node displays (class='node'). This is provided by default.
 * It does this to make the term lists look like the node lists provided by node list paging.
 * You can override it all, if you like... 
 *
 */
?>

<div id="term-<?php print implode(", ", $tids) ?>-<?php print $vid ?>" class="node">

  <h2><?php print $name ?></h2>
  <div class="content clear-block"><?php print $description ?></div>

</div>

<div class="content clear-block"><?php print $body ?></div>


