<?php
// $Id: tr-node-item.tpl.php,v 1.1 2008/10/29 08:53:50 rcrowther Exp $

/**
 * @file tt-node-item.tpl.php
 *
 * Theme implementation to display a node as an item in a list.
 *
 *
 * Available variables:
 * - $title: the (sanitized) title of the node.
 * - $teaser: A (sanitised) teaser of node content (if provided).
 * - $node_url: (sane) link to the node itself.
 * - $nid: node internal id (db autogenerated, so sane).
 * - $sticky: is the node sticky? (sane).
 * - $picture: The authors picture of the node output from
 *   theme_user_picture().
 * - $submitted: themed submission information output from
 *   theme_node_submitted().
 *
 * Other variables:
 * - $node: Full term object. Contains data that may not be safe. See node.tpl.php for the awesome details.
 * - $zebra: Outputs either "even" or "odd". Useful for zebra striping in listings.
 *
 *
 * NOTE: This template uses some CSS from node displays (class='node'). This is provided by default.
 * It does this to make the term lists look like the node lists provided by node list paging.
 * The CSS is loaded in
 * You can override it all, if you like... 
 *
 */
?>

<div id="tt-node-<?php print $nid ?>" class="node<?php if ($sticky) { print ' sticky'; } ?> clear-block">
  
  <?php print $picture ?>

  <h2><a href="<?php print $node_url ?>" title="<?php print $title ?>"><?php print $title ?></a></h2>

  <div class="content clear-block">
    <?php if ($descriptions) {print $teaser; } ?>
  </div>

</div>

