<?php
// $Id: tr-term-item.tpl.php,v 1.1 2008/10/29 08:53:50 rcrowther Exp $

/**
 * @file term-item.tpl.php
 *
 * Theme implementation to display a term as an item in a list.
 *
 *
 * Available variables:
 * - $name: the (sanitized) name of the menu.
 * - $description: Any (sanitised) description added to the menu.
 * - $term_url: (sane) link for the item itself. May have been heavily modified by Taxonomy router, for example, for the purpose of redirection.
 * - $vid vocabulary id of the branch (db autogenerated, so sane).
 * - $tid term id of the branch(db autogenerated, so sane).
 *
 * Used TOGETHER $vid and $tid can generate unique ids for each use of the template.
 *
 *
 * Other variables:
 * - $term: Full term object AS ARRAY. Contains data that may not be safe.
 * - $zebra: Outputs either "even" or "odd". Useful for zebra striping in listings.
 *
 * Term status variables:
 * - $descriptions: Flag for if a description is to be printed or not. You can switch descriptions off globally using the admin form of Taxonomy-router.
 *
 * NOTE: This template uses some CSS from node displays (class='node'). This is provided by default.
 * It does this to make the term lists look like the node lists provided by node list paging.
 * The CSS is loaded in
 * You can override it all, if you like... 
 *
 */
?>

<div id="tt-term-<?php print $tid ?>-<?php print $vid ?>" class="node">

  <h2><a href="<?php print $term_url ?>" title="<?php print $name ?>"><?php print $name ?></a></h2>

  <div class="content clear-block">
    <?php if ($descriptions) {print $description; } ?>
  </div>

</div>

